<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>11/22/63</title>
  <id>urn:book:12c30206-8b92-4a68-b211-d9a363784b14</id>
  <updated>2018-10-17T00:51:00Z</updated>
  <link href="./book_1364.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="11/22/63" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Stephen King" />
  <link href="../../Stephen%20King/11_22_63%20%281364%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Stephen%20King/11_22_63%20%281364%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Stephen%20King/11_22_63%20%281364%29/11_22_63%20-%20Stephen%20King.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Stephen King</name>
    <uri>../authors_0/authors_361_Page_1.xml</uri>
  </author>
  <published>2013-11-09T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>severijan, forster</dcterms:publisher>
  <category term="Fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p class="description">Dana 22. novembra 1963. godine tri
      pucnja odjeknula su u Dalasu. Džon Kenedi je ubijen i
      svet je zauvek izmenjen. Šta bi bilo kada bi to moglo da
      se promeni?</p>
      <p class="description">Šta ako jedan čovek ima
      mogućnost da se vrati kroz vreme i izmeni tok istorije?
      Džejk Eping je tridesetpetogodišnji nastavnik
      engleskog jezika u američkoj državi Mejn. Jednog
      dana, prijatelj Al će mu otkriti neverovatnu tajnu: u
      njegovoj ostavi nalazi se vremenski portal koji vodi u 1958.
      godinu. Al ubeđuje Džejka da krene u neverovatnu
      misiju – koja je odjednom nestvarno stvarna – da
      pokuša da spreči Kenedijevo ubistvo. Tako
      počinje Džejkova avantura, u kojoj kao
      Džordž Amberson dospeva u svet Elvisa i Džona
      Kenedija, upoznaje osobenjaka Lija Osvalda i lepu
      bibliotekarku Sejdi Danhil, koja postaje ljubav njegovog
      života. Džejkov novi život prevazilazi sve
      zakone fizike i normalne granice prostora i vremena, ali da
      li će to biti dovoljno da ostvari svoju
      misiju? </p>
      <p class="description">Oda jednom jednostavnijem vremenu i
      napeta misterija koja će vas ostaviti bez daha. Dalas
      ’63 je još jedno Kingovo remek-delo epskih
      razmera.</p>
    </div>
  </content>
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Stephen King" />
  <link href="http://www.goodreads.com/book/title/11%2F22%2F63" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/11%2F22%2F63" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/11%2F22%2F63%20Stephen%20King" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=11%2F22%2F63&amp;field-author=Stephen%20King" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Stephen%20King" type="text/html" rel="related" title="Stephen King on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stephen%20King" type="text/html" rel="related" title="Stephen King on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KingStephen" type="text/html" rel="related" title="Stephen King on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Stephen%20King" type="text/html" rel="related" title="Stephen King on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Stephen%20King" type="text/html" rel="related" title="Stephen King on ISFDB" target="_blank" />
</entry>
